.two-cols-banner {
    margin-top: 23px;
}

.two-cols-banner__col {
    width: 100%;
}

.two-cols-banner__col_left {
    text-align: center;
}

.two-cols-banner__col_right {
    margin-top: 27px;
}

@media only screen and (min-width: 1000px) {
    .two-cols-banner {
        display: table;
    }
    
    .two-cols-banner__col {
        display: table-cell;
        vertical-align: middle;
    }
    
    .two-cols-banner__col_left {
        width: 66%;
        padding-left: 5px;
    }
    
    .two-cols-banner__col_right {
        width: 34%;
        padding-right: 5px;
        margin-top: 0;
    }
}

.two-cols-banner__block {
    color: #FFFFFF;
    background-color: #20a5e8;
    padding: 23px 10px 19px 17px;
}

@media only screen and (min-width: 1000px) {
    .two-cols-banner__block {
        margin: -20px 0 0 20px;
    }
}

.two-cols-banner__list {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 25px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -0.5px;
}

@media only screen and (min-width: 1100px) {
    .two-cols-banner__list {
        font-size: 18px;
    }
}

.two-cols-banner__list li {
    padding-left: 15px;
    margin-bottom: 8px;
    position: relative;
}

.two-cols-banner__list li:after {
    display: block;
    content: ">";
    position: absolute;
    top: 0;
    left: 0;
}

.two-cols-banner__list a,
.two-cols-banner__list a:hover,
.two-cols-banner__list a:focus
 {
	color:inherit;
    text-decoration: none;
}